/* --------------- 
RESPONSIVE MENU 
--------------- */
#zone-header-menu .mfwMenu.responsive ul li:before, 
#zone-header-menu .mfwMenu ul li:last-child:after {
	display: none;
}
#zone-header-menu .mfwMenu.responsive ul li {
	/*margin: .5em 0;
	padding: .5em 0;*/
	border-bottom: dotted 2px #1ea5be;
}
#zone-header-menu .mfwMenu.responsive a {
	display: block;
	padding: 1.125em 0;
}
#zone-header-menu .mfwMenu.responsive a.hamburger-header {
	padding: 0;
}
#zone-header-menu .mfwMenu.responsive .hamburger-header h3 {
	margin-bottom: 0;
}


/* -------------- 
SCREEN SIZE LARGE 1024px
--------------- */
@media only screen and (max-width: 64em) {
	/* NESTED PAGES */
	body.page-template-nested-pages .nested-pages {
		padding-left: 25%;
	}
	.nested-pages li .page-info {
		padding: .75em;
	}
	.nested-pages li a .page-info h2 {
		font-size: 1.5em;
	}
	.nested-pages li a .page-info span.line {
		margin: .75em auto;
	}
	body.page-template-news-events #content-main {
		padding-left: 3em;
	}
	#news-events .custom-wrapper > div {
		padding-left: 20%;
	}
}


/* -------------- 
SCREEN SIZE MEDIUM 900px
--------------- */
@media only screen and (max-width: 56.25em) {
	#section-header {
		padding: 1em 0;
	}
	#zone-header-menu {
		margin-top: 1em;
	}
	#widget-header .widget_search {
		float: none;
		margin-top: 20px;
	}
	#menu-header-utility-nav {
		float: right;
		margin-bottom: 1em;
	}
	/* HOMEPAGE */
	#posts.home .postWrapper {
		font-size: .625em;
	}
	#posts.home .postWrapper .link-all {
		font-size: 1.25em;
	}
	.infographic .contentWrapper .float:first-child h2 {
		font-size: 5.5em;
	}
	.nested-pages.home.infographic .columns.large-8 {
		width: 100% !important;
	}
}


/*
SCREEN SIZE MEDIUM-SMALL 850px
*/
@media only screen and (max-width: 53.125em){
	.projects.vip #projects.project-list li {
		width: 100%;
		padding: 1em 2em;
	}
	body.page-template-news-events .archive-list.featured .featured-image {
		float: none;
		margin: 0 6em 1em 0;
	}
}
/* 800PX */
@media only screen and (max-width: 50em) {
	/* NESTED PAGES */
	body.page-template-nested-pages .nested-pages {
		padding-left: .9375rem;
	}
	body:not(.home) #content-main {
		padding-left: .9375rem;
		padding-top: 1em;
	}
	h2.postTitle {
		font-size: 3em;
	}
	#news-events .custom-wrapper > div {
		padding-left: 0;
	}
}


/* -------------- 
SCREEN SIZE SMALL 640px
--------------- */
@media only screen and ( max-width: 40em ) {
	#section-content {
		padding-top: 1em;
	}
	body:not(.home) #content-main {
		padding-left: .9375rem;
	}
	#menu-header-utility-nav {
		float: none;
		text-align: center;
		margin-top: 1em;
	}
	#menu-header-utility-nav li {
		float: none;
	}
	.link-all a {
		font-size: .825em;
	}
	/* HOMEPAGE */
	#posts.home .postWrapper {
		padding-top: 0;
		background-image: none !important;
	}
	#posts.home .postWrapper .link-all {
		position: relative;
		bottom: inherit;
		right: inherit;
		margin-top: 2em;
	}
	.nested-pages.infographic,
	.nested-pages .infographic {
		text-align: center;
	}
	.infographic .contentWrapper .float {
		float: none;
	}
	.infographic .contentWrapper .float + .float {
		border-left: none;
		border-top: solid 1px #cc6600;
		margin-left: 0;
		padding-left: 0;
	}
	.nested-pages {
		padding-top: 1em;
		padding-bottom: 1em;
	}
	body.home .shift-up {
		margin-top: 0;
	}
	.topics-list ul {
		-webkit-columns: 1;
		-moz-columns: 1;
		columns: 1;
	}
	.topics-list li {
		width: 100%;
	}
	.topics-list li:nth-child(5) {
		border-bottom: none;
	}
	/* NESTED PAGES */
	body.page-template-nested-pages .nested-pages {
		padding-left: 2em;
		padding-right: 2em;
	}
	.nested-pages li a {
		text-decoration: none;
	}
	.nested-pages li .page-info {
		float: none;
		width: 100%;
		position: relative;
		border-bottom: none;
		border-right: solid .25em #8db6b5;
	}
	.nested-pages li .featured-image {
		float: none;
		width: 100%;
	}
	/* CONTENT */
	h2.postTitle {
		font-size: 2.5em;
		line-height: 1.2;
		margin-bottom: .25em;
	}
	/* RESEARCH PAGE */
	.nested-pages.research li {
		width: 100% !important;
		margin: 1em 0 !important;
	}
	/* FACULTY & PROFILES */
	.project-single .project-img {
		float: none !important;
		margin: 0 auto 2em auto;
	}
	/* FOOTER */
	#footer-top {
		text-align: center;
	}
	#footer-top .widget_text,
	#footer-top .widget_nav_menu,
	#footer-top li {
		float: none;
	}
	/* MEDIA EXPERTS */
	ul.media-experts:not(.full-list) {
		-webkit-columns: 2;
	   -moz-columns: 2;
        columns: 2;
	}
	/* FILTERING */
	.filters li.search {
		width: 100%;
	}
	.same-height {
		height: auto !important;
	}
	/* NEWS */
	body.page-template-news-events .archive-list.featured {
		padding-right: 0;
	}
	.insights .featured-image {
		background-color: #b0b3ba;
		padding: 1em 0 1em 1em;
	}
	.insights .news-info {
		max-width: 350px;
	}
	.nested-pages.home {
		background-image: none !important;
	}
	.nested-pages.infographic .link-all a {
		margin: 1em auto 0 auto;
	}
}


/* -------------- 
SCREEN SIZE X-SMALL 600px
--------------- */
@media only screen and (max-width: 37.5em) {
	.mc4wp-form ul li,
	.mc4wp-form ul li label, 
	.mc4wp-form ul li input {
		width: 100%;
		float: none;
	}
}


/* SUPER SMALL - 500px */
@media only screen and (max-width: 31.25em) {
	body.page-template-news-events .archive-list.featured .featured-image {
		margin: 0 0 1em 0;
	}
	.alignright,
	.alignleft {
		float: none;
		display: block;
		margin: 0 auto;
	}
}








